Subject: Re: Article for dolphin
From: "Steve Bamford ARC" <[email-masked]>
To: "Lloyd Curtis" <[email-masked]>
Date: Sun, 14 Mar 2004 01:14:32 -0800

Hi Lloyd,
Thanks for sending in your Dolphin article.  The model is
stunning.....especially in that orange scheme and the article is beautifully
done.  I'm catching up on a backlog of e-mails....sorry for the slow
response.  I'll e-mail you when your article goes on ARC soon.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Lloyd Curtis" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, February 19, 2004 10:11 AM
Subject: Article for dolphin

Hi Steve

Attached is an article I wrote for the Trumpeter HH65A. Hopefully I haven't
caused you too much extra work.

Lloyd Curtis
Dectron Controls

 <<Dolphin.zip>>